curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/locations/{locationId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"members": {
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"email": "<string>",
"name": "<string>",
"status": "<string>",
"jobTitle": "<string>",
"lastLoggedInDateTime": "2023-11-07T05:31:56Z"
}
],
"nextPaginationToken": "<string>",
"prevPaginationToken": "<string>"
},
"name": "<string>",
"updatedDateTime": "2023-11-07T05:31:56Z"
}Token types: APP, USER | Required scopes: team:read
curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/locations/{locationId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"members": {
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdDateTime": "2023-11-07T05:31:56Z",
"email": "<string>",
"name": "<string>",
"status": "<string>",
"jobTitle": "<string>",
"lastLoggedInDateTime": "2023-11-07T05:31:56Z"
}
],
"nextPaginationToken": "<string>",
"prevPaginationToken": "<string>"
},
"name": "<string>",
"updatedDateTime": "2023-11-07T05:31:56Z"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the location.
Maximum number of members to return.
Opaque pagination token from a previous response.
Was this page helpful?